<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Baixo</string>
	<key>ArrowLeft</key>
	<string>Esquerda</string>
	<key>ArrowRight</key>
	<string>Direita</string>
	<key>ArrowUp</key>
	<string>Cima</string>
	<key>EnterName</key>
	<string>Pora favor, introduz um nome válido.</string>
	<key>Error</key>
	<string>Erro</string>
	<key>Highscores</key>
	<string>Pontuações mais altas</string>
	<key>KeyPad</key>
	<string>Teclado</string>
	<key>LevelEasy</key>
	<string>Fácil</string>
	<key>LevelHard</key>
	<string>Difícil</string>
	<key>LevelMaster</key>
	<string>Mestre</string>
	<key>LevelNormal</key>
	<string>Normal</string>
	<key>NoTwoPlayer</key>
	<string>Não podes jogar a dois no modo Mestre.</string>
	<key>ScoreLow</key>
	<string>A tua pontuação é demasiado baixa para entrar no top 100!</string>
	<key>Space</key>
	<string>Espaço</string>
	<key>SystemVersion</key>
	<string>O Pac the Man X necessita do Mac OSX 10.3.9 ou mais recente e do Quicktime 6.5 ou mais recente. Se experienciares algum problema, este pode estar relacionada com a tua configuração do Sistema.</string>
	<key>TwoPlayerMode</key>
	<string>Jogo a dois</string>
	<key>UploadErr</key>
	<string>Impossível enviar a tua pontuação. A ligação à internet está provavelmente desligada.</string>
	<key>UploadOK</key>
	<string>A tua pontuação foi introduzida com sucesso no Top 100 em linha!</string>
	<key>VersionReject</key>
	<string>A tua versão do Pac the Man X está desatualizada. Por favor, descarrega a versão mais recente.</string>
</dict>
</plist>
